package com.lz.common.emun;

public enum ChartFlowType {

    START(0, "目标制定"),
    CHECK_RESULT(1, "目标确认"),
    PROCESS(2, "执行中"),
    INPUT_RESULT(3, "结果录入"),
    SCORE(4, "评分"),
    END(5, "审批节点"),
    ;

    ChartFlowType(int code, String namee){
        this.code = code;
        this.name = name;
    }
    private int code;
    private String name;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
